package com.palmnest.application.dto.output.lingling;

/**
 * @description:
 * @author: lmz
 * @create: 2022/2/14 15:32
 **/
public class VisitorPassRecordVo {

    private String deviceName;
    private String passTime;

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getPassTime() {
        return passTime;
    }

    public void setPassTime(String passTime) {
        this.passTime = passTime;
    }
}
